Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » eRCP » My mates can't get my plugin from my updatesite(A requirement seems to be missing)
My mates can't get my plugin from my updatesite [message #1734591] Thu, 09 June 2016 15:18
Mehdi Alouache is currently offline Mehdi AlouacheFriend
Messages: 9
Registered: April 2016
Location: France
Junior Member
Hi,

I finally managed to finish my first RCP plugin, so I uploaded it on my updateSite. In order to proceed to a few tests, I asked one of my mates to download it.
Result : fail, the error message looks like "uncapable to ...", and tells about this : org.eclipse.wst.xml.core 1.1.902 .
I had downloaded this tool from someone's update site (perhaps an official one, I don't remember), so the plugin worked fine on my computer. You can check it by typing "Eclipse XML Editors and Tools" in the plugin search. However, my mate that didn't download it couldn't get my plugin.

How could I pack this plugin/feature to my own feature, so my mates won't have to download both everytime ?

Thanks for reading.
Previous Topic:Migrate EMF / GMF based eclipse 3 plugins to RCP
Next Topic:How to test the "accessibility phrase"
Goto Forum:
  


Current Time: Fri Nov 16 04:14:03 GMT 2018

Powered by FUDForum. Page generated in 0.03843 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top